[@algorandfoundation/algokit-utils](../README.md) / [types/dispenser-client](../modules/types_dispenser_client.md) / DispenserLimitResponse

# Interface: DispenserLimitResponse

[types/dispenser-client](../modules/types_dispenser_client.md).DispenserLimitResponse

The TestNet Dispenser API response when getting the current limit.

## Table of contents

### Properties

- [amount](types_dispenser_client.DispenserLimitResponse.md#amount)

## Properties

### amount

• **amount**: `number`

The limit, in µAlgo, that you can currently fund.

#### Defined in

[src/types/dispenser-client.ts:35](https://github.com/algorandfoundation/algokit-utils-ts/blob/main/src/types/dispenser-client.ts#L35)
